[OEMFiles]
OEMConfigFile1=x2upBR.dll
OEMDriverFile1=x2rpclBR.dll

;
;
;

[DellModelNames]
; Important:  This list must exactly match the model names in the INF file
xModelName1="Dell 7330n PCL6"

xModelName2="Dell 7330dn PCL6"

;
;
;

[DellModelIds]
; Note:  This list is independent of the names in the INF
xModelId1=Dell 7330n
xModelVersion1=1

xModelId2=Dell 7330dn
xModelVersion2=1

;
;
;

[DellDefs]

xModelId=0

xProdUID=MHAR

xInstallCompleted=No

xColor=Monochrome

xPDL=PCLXL

xInbox=No

xDellPrintProc=Yes

xResDll=D

